@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background-color: #000;
}
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header {
	margin:0;
	padding:0;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #000;
}
.blok_header2 { margin:0; padding:0; background: url(images/main_bg2.jpg) top center repeat-x; height:365px;}
.header { width:960px; margin:0 auto; padding:0 0 1px 0;}
/* header_text */
.header_text {   margin:0; padding:15px 0 0 0;}
.header_text_resize { width:960px; margin:0 auto; padding:0;}
.header_text h2 { font: normal 36px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 10px; margin:0;}
.header_text img { float:right; margin:0; padding:30px 0 0 0;}
/* top_text */
.top_text { font: normal 11px Arial, Helvetica, sans-serif; color:#c4c4c4; padding:15px 0 0 0; margin:0; width:300px; float:left;}
.top_text a { color:#00b5ff; text-decoration:none;}
/* top_text */
.top_text2 { font: normal 11px Arial, Helvetica, sans-serif; color:#c4c4c4; padding:40px 0 0 0; text-align:right; margin:0; width:300px; float:right;}
.top_text2 a { color:#00b5ff; text-decoration:none;}
/* rss*/
.rss {  width:200px; float:left; font:normal 12px Arial, Helvetica, sans-serif; color:#ecece3; padding:40px 0 18px 10px; margin:0;}
.rss img { float:right; margin:0 3px; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:263px; float:left;}
/*menu*/
.menu {
	margin:0;
	width:450px;
	float:right;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 5px;
}
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a {
	float:left;
	margin:0;
	padding:12px 0;
	color:#fff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.menu ul li a span { padding:12px 9px; background:none;}
.menu ul li a:hover {  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span {   background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {   background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span {   background:url(images/l_menu.gif) no-repeat left;}
/*menu*/
.menu2 { padding:40px 0 20px 0; margin:0 ; width:450px;  float:left; }
.menu2 ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu2 ul li { float:left; margin:0; padding:0; border:0;}
.menu2 ul li a { border-right:1px solid #b4b4b4; float:left; margin:0; padding:1px 10px; color:#b4b4b4; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu2 ul li a:hover {  color:#00b4fc; text-decoration:none;}
.menu2 ul li a.active { color:#00b4fc; text-decoration:underline;}
.menu2 ul li a.last  { border:0;}
/* search */
.search { padding:13px 0 10px 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:164px; padding:0 5px; height:25px;}
.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:15px; height:15px; width:164px; float:left; background:none; border:0; padding:5px 0; margin:0;}
.search form .button { float:left; margin:0; padding:0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:0 0 45px 0; background: url(images/simple_bg.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize {
	margin:0;
	padding:0;
	background:#2c2c2c;
}
.body { width:940px;  margin:0 auto; padding:10px 10px;}
.body h2 {
	color:#fff;
	margin:0;
	padding:15px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body h2 span {
	color:#7d7d7d;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body img {  padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:10px auto; padding:10px 0;}
.body li { border-bottom:1px solid #dbdbdb; padding:5px; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#606060;}
.body li a { font: normal 11px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#53d5ff; font-weight:bold;}
.body p {
	color:#d2d2d2;
	line-height:1.5em;
	padding:5px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body p span { color:#fff;}
.body a {
	text-decoration:none;
	color:#FF3;
}
.right {
	width:370px;
	float:right;
	margin:0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.left {
	width:550px;
	float:left;
	padding:5px 0;
	margin:0;
}
.center {}
.port_resize { background:#444444; border:1px solid #5d5d5d; width:284px; float:left; margin:10px 25px 10px 0; padding:0;}
.port_resize img { margin:0 auto; padding:0;}
.port_resize p { padding:10px; margin:0;}
/*FBG*/
.FBG { background:#212121 url(images/fbg_bg.gif) top repeat-x; margin:0; padding:0; border-bottom:1px solid #181818;}
.FBG_resize { width:940px; margin:0 auto; padding:10px 10px;}
.FBG_resize img { float:left; margin:10px 10px 10px 0; padding:0;}
.FBG_resize p {
	color:#b4b4b4;
	padding:5px 0;
	margin:0;
	line-height:1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.FBG_resize a {
	color:#FF3;
	text-decoration:underline;
}
.FBG_resize h2 {
	color:#fff;
	padding:15px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.FBG_resize h2 span {
	color:#FF3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.FBG_resize .left { width:290px; float:left; margin:0; padding:15px 0;}
.FBG_resize .border { background:url(images/fbg_bg_block.gif) right center no-repeat; padding-right:17px; margin-right:15px;}

/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; background: url(images/footer_bg.gif) top repeat-x; }
.footer_resize { width:940px; margin:0 auto; padding:0;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#939393;}
.footer img { float:left; margin:0; padding:0;}
.footer a {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FF6;
	text-decoration:none;
	padding:5px;
	margin:0;
}
.footer p.right { text-align:right; width:250px; margin:0; padding:35px 0 0 0; float:right;} 
.footer p.leftt { border-left:1px solid #7a7a7a; text-align:left; width:350px; margin:25px 0 0 0; padding:5px 0 0 20px; float:left;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:380px; border:1px solid #e1e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:380px; border:1px solid #e1e1e1; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
.greytextheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FF6;
	font-weight: bold;
}
.greytextheader2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.left2 {
	width:800px;
	float:left;
	padding:5px 0;
	margin:0;
}
.right2 {
	width:370px;
	float:right;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	background-color: #000;
	margin: 0;
}
.body2 p {
	color:#d2d2d2;
	line-height:1.5em;
	padding:5px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
